<html>
    <head>
        <title>Tag: Button</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
            <meta charset="UTF-8">
    </head>
   
    
    <body>
        
        <style>
        .button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
    </style>
            
    <h1 class="titulo">Button</h1>

   
    
                   <b>Funcionalidade:</b> A tag &lt;Button&gt; é usada para definir um clik de botão que tem a ação de trazer uma pagina, imagem, mensagem e por ae vai... <br>
        
        
        <div class="codigo">
                   
            <h2 class="exemplo">
        
            EXEMPLO <br/>
        </h2> 
         
       
            
        <button type="button" class = "button" onclick="alert('Acerto...Mizeravi')">CLICK!!!!</button>
         
       
        
        <p class="exemplo">&lt;Button&gt;</p>
        </div>
        
        
    </body>
</html>
